Summary:	Xfce VNC Client
Name:		xfvnc
Version:	0.1.0
Release:	%mkrel 1
License:	GPLv2+
URL:		http://xf4vnc.sf.net/
Group:		Graphical desktop/Xfce
Source:         %{name}-r3558.tar.bz2
BuildRequires:  gtk2-devel >= 2.6.0
BuildRequires:  libglade2.0-devel >= 2.6.0
BuildRequires:  xfce4-dev-tools >= 4.4.0
BuildRequires:  libxfce4util-devel >= 4.4.0
BuildRequires:  libxfcegui4-devel >= 4.4.0
BuildRequires:  libgtk-vnc-devel >= 0.2.0
BuildRequires:  desktop-file-utils
# for autogen.sh
BuildRequires:  subversion intltool

Requires:       gtk2 >= 2.6.0
Requires:       libxfcegui4_4 >= 4.4.0
Requires:       libxfce4util4 >= 4.4.0
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Xfce VNC Client

%prep
%setup -q -n trunk

%build
./autogen.sh
%configure2_5x

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%post
%update_icon_cache hicolor

%postun
%clean_icon_cache hicolor

%clean
rm -rf %{buildroot}

%files -f %name.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{_bindir}/xfvnc
%{_datadir}/applications/%{name}.desktop
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/%{name}.glade


%changelog
* Sun Nov 25 2007 Jérôme Soyer <saispo@mandriva.org> 0.1.0-1mdv2008.1
+ Revision: 111966
- Fix exactly Requires
- import xfvnc


